Incontri online, amicizie e nuovi amori in chat
ricorda
entra con facebook
Cupid | incontri

Requisiti software per una corretta visualizzazione del sito

Per una corretta visualizzazione del sito Cupid.it, sono richiesti i requisiti di sistema di uso comune qui di seguito indicati:

Un browser di ultima generazione tra questi sottoindicati:
Browser Microsoft Explorer - dalla versione 7 compresa (si consiglia l'utilizzo della versione 9)
Firefox - dalla versione 1.04 (compresa)
Google Chrome
Safari

E' inoltre richiesta una versione aggiornata del player di Macromedia Flash, scaricabile gratuitamente dal sito www.adobe.com

Il sito č navigabile con i sistemi operativi Windows e Mac, sempre attraverso l'utilizzo dei browser sopraindicati.

© 2001 copyright www.cupid.it Incontri